@font-face {    font-family: 'GreatVibes';    src: url('GreatVibes-Regular.ttf'); format('ttf');}
html,body{
    background: radial-gradient(#480815, #25090e);
    height: 100%;
    overflow:hidden;
}
#border1, #border2{
    border: 5px #e8a202 solid;
    position: absolute;
}
#border1{
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
}
#border2{
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
}
#text{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #e8a202;
    font-family: GreatVibes;
    font-size: 8vw;
    text-align: center;

}
div.blumen{
    position: absolute;
    width: 55%;
    height: 55%;
    background-size: contain;
    background-repeat: no-repeat;
}
